import flask_sqlalchemy


db = flask_sqlalchemy.SQLAlchemy(session_options=dict(autoflush=False))


class Member(db.Model):
    __tablename__ = 'members'

    id = db.Column(db.String, primary_key=True)
    nick = db.Column(db.String)
    x = db.Column(db.Float)
    y = db.Column(db.Float)
    created_at = db.Column(db.DateTime)
    updated_at = db.Column(db.DateTime)
